Steam game won't play; 'Shader Model 5.0 required'

Questions about Wine on Linux
Post Reply
tempo-namee
Newbie
Newbie
Posts: 2
Joined: Sun Sep 30, 2018 8:54 pm

Steam game won't play; 'Shader Model 5.0 required'

Post by tempo-namee » Sun Sep 30, 2018 9:00 pm

I have Steam installed and I am trying to play Tekken 7 through it. Upon loading the splash screen displays, and then I get a popup:

>This game requires a graphics card that supports Shader Model 5.0 or higher.

I know my GPU (Radeon r9 280x) can play this game as I have it already installed and functioning on Windows.

Thanks.

tempo-namee
Newbie
Newbie
Posts: 2
Joined: Sun Sep 30, 2018 8:54 pm

Re: Steam game won't play; 'Shader Model 5.0 required'

Post by tempo-namee » Mon Oct 01, 2018 9:51 am

I failed to mention that I the compiled 64 bit support Wine.

jkfloris
Level 6
Level 6
Posts: 654
Joined: Thu Aug 14, 2014 10:10 am

Re: Steam game won't play; 'Shader Model 5.0 required'

Post by jkfloris » Tue Oct 02, 2018 3:24 am

Which module (driver) does the GPU use?

Post Reply